@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem;border-bottom:1px solid #cecece}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}


/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1.1rem 0 1rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-logo > span {display:block;padding-bottom:.5rem;font-size:.925rem}
#nav-header .user-banner {width:300px}

/* 로그인/회원가입 */
#nav-header .user-logbox {float:right}
#nav-header .user-logbox > li {float:left;margin-left:1.125rem;font-size:.8125rem;line-height:32px;color:rgba(0,0,0,.5)}
#nav-header .user-logbox > li:first-child {margin-left:0}
#nav-header .user-logbox > li > a {display:block;color:inherit}

/* sns */
#nav-header .user-sns {display:inline-block;font-size:0;text-align:center;vertical-align:middle}
#nav-header .user-sns > :first-child {padding-left:0}
#nav-header .user-sns > :last-child {padding-right:0}
#nav-header .user-sns > a {padding:0 .325rem;font-size:1.3rem}
#nav-header .user-sns > a > img {padding-bottom:.3rem}
#nav-header .user-sns .icon-blog{color:#2dad00}
#nav-header .user-sns .icon-post{color:#2dad00}
#nav-header .user-sns .icon-instagram{color:#b3056e}
#nav-header .user-sns .icon-facebook{color:#4760b0}
#nav-header .user-sns .icon-twitter{color:#019cf6}
#nav-header .user-sns .icon-youtube-play{color:#d3412e}
#nav-header .user-sns .icon-tablet{color:#585858}

/* 실시간뉴스 */
#nav-header .latest-news > .titles {display:inline-block;overflow:hidden;position:relative;width:95px;font-size:.875rem;color:rgba(0,0,0,.95);vertical-align:middle;text-overflow:ellipsis;white-space:nowrap}
#nav-header .latest-news > .titles > .fa {margin-left:.375rem}
#nav-header .latest-news > .auto-article {display:inline-block;overflow:hidden;width:calc(100% - 110px);vertical-align:middle}
#nav-header .latest-news .auto-article .auto-titles {color:rgba(0,0,0,.55) !important}
#nav-header .latest-news .auto-article .auto-titles:hover {color:#000 !important}

/* 최종편집 */
#nav-header .user-intro {display:inline-block;font-size:.925rem;font-weight:500}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {margin-bottom:46px;background:#ea5506}
#header-wrapper.vertical #user-nav {margin-bottom:0;border-bottom:none}

/* 전체 */
#user-nav .user-allbtn {float:left;max-width:100px;margin:0;padding:0;font-size:1.5rem;color:#fff;line-height:52px}
#user-nav .user-allbtn .allbtn {padding-left:.325rem;font-size:1rem;font-weight:500;line-height:52px} /* <span class="allbtn">전체</span> */

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;width:calc(100% - 282px);padding-left:1.25rem;font-size:0;white-space:nowrap}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:52px;padding:0 1rem;font-size:1rem;font-weight:500;color:#fff;letter-spacing:-.025em;line-height:52px;transition:all .15s ease-in-out;text-decoration:none}
#user-nav .user-menu > .secline > a.a-hover {color:#fff700 !important}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .5rem;font-size:.813rem;color:rgba(0,0,0,.6);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;font-size:.825rem;line-height:46px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {background-color:#fff;border:1px solid #cecece;border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;padding-right:2.5rem;color:rgba(0,0,0,.5);line-height:40px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:1rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95);background-color:rgba(0,0,0,.03)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;height:0;border-top:1px solid rgba(0,0,0,.12)}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:-1;top:100%;left:0;height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:55px}
*********************************************/

/* etc */
#user-nav .user-etc {float:right;width:220px;line-height:49px;text-align:right}
#user-nav .user-sns, #user-nav .user-search {display:inline-block;vertical-align:middle}


/* search */
#user-nav .user-search {position:relative;margin-left:1rem}
#user-nav .user-search .sch-btns {display:block;overflow:hidden;max-width:36px;height:36px;font-size:1.625rem;line-height:1;color:#fff;text-align:center}
#user-nav .user-search.active .sch-btns > i[class^="icon-"]::before {content:'\e9af'}
#user-nav .user-search-form {display:none;position:absolute;z-index:10;right:2rem;top:50%;width:180px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-search.active .user-search-form {display:block}
#user-nav .user-search-form input#search {height:38px;margin:0;padding-left:.75rem;padding-right:2.5rem;font-size:.813rem;background:#fff;border-color:rgba(0,0,0,.12);border-radius:2rem;box-shadow:none}
#user-nav .user-search-form button[onclick] {position:absolute;z-index:1;right:0;top:0;width:38px;height:38px;font-size:1.25rem;color:#333;cursor:pointer}

#user-header .header-since {width:100%;text-align:center;margin-top:1rem}